{
  "replace": false,
  "values": [
    "minecraft:wooden_axe",
    "minecraft:stone_axe",
    "minecraft:golden_axe",
    "minecraft:iron_axe",
    "minecraft:diamond_axe",
    "minecraft:netherite_axe",
    "betternether:cincinnasite_axe",
    "betternether:cincinnasite_axe_diamond",
    "betternether:nether_ruby_axe",
    "iceandfire:silver_axe",
    "iceandfire:copper_axe",
    "iceandfire:dragonbone_axe",
    "iceandfire:myrmex_desert_axe",
    "iceandfire:myrmex_jungle_axe",
    "iceandfire:dragonsteel_fire_axe",
    "iceandfire:dragonsteel_ice_axe",
    "iceandfire:dragonsteel_lightning_axe",
    "betterendforge:aeternium_axe",
    "betterendforge:thallasium_axe",
    "betterendforge:terminite_axe",
    "boss_tools:steel_axe",
    "mod_lavacow:moltenaxe",
    "mod_lavacow:soulfireaxe"
  ]
}